import { Selector, createSelector } from '@ngrx/store';

// tslint:disable-next-line: no-empty-interface
export interface State {}

export const initialState: State = {};

export function selectors<S>(selector: Selector<any, State>) {
  return {};
}
